<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="" />
<title>test-1</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">test-1</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/index.htm</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=V Valparaíso</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=h3.title:contains(&quot;valparaiso motos 2&quot;)</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=p.price:contains(&quot;10&quot;)</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=p.more</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=ul.list_ads li.ad</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=ul.list_ads li.ad .thumb-box .thumb .nophoto</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=#keyword</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=#search</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=#region[value=6]</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=#w[value=1]</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=#selectbox_categories</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=#filters</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=.btn-da-insert:contains(&quot;Publicar aviso&quot;)</td>
	<td></td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=.btn-location:contains(&quot;V&quot;)</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
